package de.avatic.lcc.model.calculation;

import java.math.BigDecimal;

public class AirfreightResult {

    private BigDecimal maxAirfreightShare;
    private BigDecimal airFreightShare;

    private BigDecimal weight;
    private BigDecimal volumetricWeight;

    private BigDecimal annualCost;

    public BigDecimal getMaxAirfreightShare() {
        return maxAirfreightShare;
    }

    public void setMaxAirfreightShare(BigDecimal maxAirfreightShare) {
        this.maxAirfreightShare = maxAirfreightShare;
    }

    public BigDecimal getAirFreightShare() {
        return airFreightShare;
    }

    public void setAirFreightShare(BigDecimal airFreightShare) {
        this.airFreightShare = airFreightShare;
    }

    public BigDecimal getWeight() {
        return weight;
    }

    public void setWeight(BigDecimal weight) {
        this.weight = weight;
    }

    public BigDecimal getVolumetricWeight() {
        return volumetricWeight;
    }

    public void setVolumetricWeight(BigDecimal volumetricWeight) {
        this.volumetricWeight = volumetricWeight;
    }

    public BigDecimal getAnnualCost() {
        return annualCost;
    }

    public void setAnnualCost(BigDecimal annualCost) {
        this.annualCost = annualCost;
    }
}
